• 文字サイズ変更
  • S
  • M
  • L

ご質問内容

  • FAQ番号 : 12535
  • 公開日時 : 2012/03/30 18:26
  • 更新日時 : 2018/10/24 14:53
  • 印刷

GT Simulator2でのプロジェクトを開く時のメッセージについて

GT Simulator2 Version2でプロジェクトデータを開こうとすると
「ブート対象プロジェクトデータとOSのメジャーバージョンが一致しません。」
というメッセージが表示されます。どうすれば開けますか?
カテゴリー : 

回答

GT Designer2と同じバージョンのGT Simulator2を使用してください。
GT Designer2のバージョンと
異なるバージョンのGT Simulator2を使用した場合、
ファイルを開けない、若しくは、機能、設定が無効、
または正常に動作しなくなることがあります。

使用するGT Simulator2のバージョンより古いバージョンのGT Designer2で
作成したプロジェクトデータを使用する場合は、GT Simulator2と同じバージョンの
GT Designer2でプロジェクトデータを開き直し、
保存した後、GT Simulator2でプロジェクトデータを開いてください。
製品名 : 
表示器 GOT
製品分類 : 
GT Simulator2
シリーズ : 
シミュレーションソフトウェア
疑問・問題は解決されましたか?

解決されない場合はこちらよりご質問ください。

仕様・機能に関するお問い合わせ

アンケート:
ご意見をお聞かせください